## fteller 0.5.7-1

=== debian/changelog ===
fteller (0.5.7-1) stable; urgency=low

  Initial release

 -- Anto@AntoArts <admin@antoarts.com>  Wed, 03 Feb 2010 18:21:53 +0000
