=== debian/control ===
Source: fteller
Section: other
Priority: extra
Maintainer: Anto@AntoArts <admin@antoarts.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fteller
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2
Description: The true answers to all your question about the present, about the past or even about the future!
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
