## fteller 1.0.0-1-2

=== debian/changelog ===
fteller (1.0.0-1-2) stable; urgency=low

  Fixed version number

 -- Anto@AntoArts <admin@antoarts.com>  Mon, 08 Feb 2010 20:36:09 +0000
