=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: fteller
-Section: other
+Section: user/utilities
 Priority: extra
 Maintainer: Anto@AntoArts <admin@antoarts.com>
 Build-Depends: debhelper (>= 5)
