## fteller 1.0.0-1-5

=== debian/changelog ===
fteller (1.0.0-1-5) stable; urgency=low

  Fixed version number

 -- Anto@AntoArts <admin@antoarts.com>  Wed, 10 Feb 2010 16:14:43 +0000
