=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: fteller
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-gtk2
+Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-hildon, python-dbus
 Description: The true answers to all your question about the present, about the past or even about the future!
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
