## fteller 1.0.1-1

=== debian/changelog ===
fteller (1.0.1-1) stable; urgency=low

  Fixed general problems

 -- Anto@AntoArts <admin@antoarts.com>  Sat, 27 Feb 2010 19:52:40 +0000
