## fteller 1.0.1-2

=== debian/changelog ===
fteller (1.0.1-2) stable; urgency=low

  Fixed general problems

 -- Anto@AntoArts <admin@antoarts.com>  Sun, 28 Feb 2010 09:26:58 +0000
