## fteller 1.0.1-3

=== debian/changelog ===
fteller (1.0.1-3) stable; urgency=low

  Fixed bugtracker, provided better information for the package. New name

 -- Anto@AntoArts <admin@antoarts.com>  Tue, 16 Mar 2010 17:13:15 +0000
