=== debian/control ===
Source: fteller
Section: user/utilities
Priority: extra
Maintainer: Anto@AntoArts <admin@antoarts.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fteller
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-hildon, python-dbus
Description: The true answers to all your question about the present, about the past or even about the future! Shows a random message/answer to any yes/no question you ask!
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=46099
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCAw83Ewjhz7AAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAIrUlEQVRo3u2YeYxV5RXAf9/d3r7MvJl5g8zA
 DKBtMeiMoNUWDa02aBWTSttYY9raxpjGWFJJizJYQZkJtrSG0hjbpLV0p42JLbZqrZYQRSogFESh
 OCzOvvDmLfdtd/v6ByMWGQRn3us/9ST3r3vOufd3lu+ce+FD+VD+v0WcS+GmdStajDmH73Iu3Xfz
 sKM5b7+08Pujww1PWR1d5imlB58KUc81zFE/TyTSyEDTXvoSz5ON7+IBYU7ouFUa5EmQBsPihIWw
 JgOgvd/Nux+/a+mcW37+WKpmrHZYczUbKEzveyzz+1tdC353SjFYSNI2ejeXOZ/GmG7g+K7F1O4i
 H8lwhTzGPrZxgE38Qhw7ZRNgET4eogyexXeBv81EhhMwOwrBGBT80L2ZswTgXBno2PDNq6/4+s+e
 yYQKoQGJ7E7H073ASKAY6B+tG+p75ob7GZm1hY77TR7+VYwW7w4uK36ZZHwG4UQYvVkXSqMix2Ie
 PVgcJE0vJv3ACB5p4gxSL3oQcoBcPQw1gd4ARjOodeAmoeiDvgQUyrB7jOLzJuauDhrMc2agbf7u
 79QFC8Ei4Kbj6X9v+soNWU9x1KVPbg5c0D/DWLJlvfWHrw4AW3FEjmOxJxhMvkAgMp1G39XM8K6U
 SaeVABH8xEQzjUhAHX+AC4wBYRA+Ip5FBEBIpALSAOETiGZJaxN4dbDIj3HnIOVjC9nfuwu7czmX
 7T4rgFMMZHQppOKozvFt1zzhpOM7X1uz2mufuXSzftPTy8M1Y4nU9J7PAFtZc7sHZID949ezAKxN
 R4h48wkrS2Qt15PGIAeU0BEk0AmhAzrpUpkTJng6DAGODZqQNPnBb4A/CsEkaqIWkXCx2mzyJeC2
 CV++c/XK8L6jLYf3SSE3DzT2LV23ouWde/M23LNo3kjdcKOruOxdsJ3O74U/cOddJyPcKH/NEmlx
 qSwQlysnUluMjNyObFuG/OyPkF3/RG7vZ7T3OG92/5QDXzprCYUDuQW1kVw86wlvrKf54JP3PXKq
 +aQZ2aWm4yNG4kSd0XzkI1YwNw945QMB/F3k+IKsR6KiYaKwZyK15xA5YO/49ddVyEic6GxwKZHv
 PivAzLq3lySi2VjJMqyRo63bYOepe693dJkLv9YYLwiEEc1GraDZ/IEBAELoWEAQG4X0+ZisfRfo
 lCjvVVr3jRUtl8/d+UW/4uiFVO3o0NHWTe/V8XqbDume8PSxmhQFvWdSE0gHjPFLm/wgO8O0KdGz
 NOrLxp2C6ry5p33Lj/+rfN6RzLZrvu1losu9I7O3UND2TxJAw4dAw8WgUDGACGaTIS3DShlWKRfp
 ncjowPIf7j55Arw4+dBFSQobITUsBN2TdXNGCU2LDlyiuY5WzAWK6aH67VVbYgyU8fKxOf7+0/a8
 ATqvXxlOBodalYJU8plQxkxHdlUNIDhe/6GpuTmthMJqbkFIyUe8kvCGcsljHau7zKq8/B0yjB8d
 BdDwKgZQo6cv0T3b8MqKN9pf91bVoh9mNn4MKZF4DFUMIFuIHHazqqvYnlITTLVUsf6D+FFxkGg4
 U3F1ehO7gA3SEhJbyKoBqOO1bwCBqbk6DSBBqt1wLcPNqu7wSMObVQPwE8ePjoFExaoYgO7ZIc11
 NMX2lNbo0U+8+svLXziyvfXQ6298bM9DG+5ZVDGAJO0EMQjgUmRKgdJeCV75bLQu2xBIFsPxuhfr
 jKJlCBcxN/nGfDFDCqVRKsyAgXzoQWBrhTIQwo+Kjocy+SkMoF1e2HmdKjz1VC5swAKvpHjZVDRb
 dAJmbiQy9tqOq9ZAhcZChfYgAC1LNBvLZWJmLGy6Y6obr0nHvZzi7cvN2/7yjk+uzvkiu1dt7MpB
 BVtCO/klRgrwT9HVsyx+5MLSW9fvGlmwsV6OzL9x2l/upQTHRltfXvbExq1VauIgPhRCOAjyUwLo
 ZvbjPeXmPxYKoaF6Z2Q++ZMlNLXT+RwyrTSXoF8D8hQn/pg5b4AH6MzgkiEDf0reHFRsT3HKmmOX
 9Qkjs+zhjrgdzbaZqhsYKfuHx0r+Qzs6usymzpVhU3WmpV1tgI5zrCA+O4DPL4ASgv6KTeIGhuZq
 tqPls6H8CbN2wsjEotm2xva9y/K1qaZCPJ3sdVW75ob2viH9z349nm4oANZtbTbUQ7HF5Plrv8Wy
 W98txc7eMAmrSUQQEoq4k1+lzwDwFa2AsKQol3ylcsnffzYDHaipGWsMJIemlVRPtZt7WstSyJKQ
 IiIQKTJAHvCQ+YbTj1+/PRtD8UvFlZhqHz8RZsUA4l46KWyEU9askuWfMDLlbHRv9562DU737IuM
 jx68xb6g/yLXsPy6FJ4cqxlWAsWQFJpyMgONJttnrTl9dDpBVEdFWhJfoHKdto4VLYMNyQHZLuTh
 a+ccOF+7xWtXRhauv7ftkvX3tjWtXRk5p8GjB69i+MAQbtrlJfliJU5kABoZXOyzy363rLhHsrNe
 hfPbpp9b1XXGn4L3H2J2HM3RkaZExKyKAZiE3pZ5IYUlRVTPXFC1IzSRbcdQDVzLZdSd8nQ8fZ22
 xldpp4qrtG6HUE0Vz/awS4WKZSBBqt3AMlxTdYe1Kq7SscJMDM/AsZxKTEvl3f3KDqm4qmcpnm3r
 haoBXNy7SCiWgl7W8dmxypbQeBlRrOIakVFOnHyICQlrVnUAqrkHhfLRkw+xIO+mKtYDp0k1AQLF
 EOggLcmo/UblM1BtgJIsgAVpmea4+tuKZcBHKabhaAA+pxSrGoDj2mBB1kpxX8uximWgjtELVVxV
 xVUjjpmsysuv29RCIB0GCxzHqoRLBaCTleEouTqAIoHiIS56sioAc3rupCZdK72Cx5HAqxUDUHGm
 GVh+B805wMU7Rql/uioAM45/HL2ogwWa5a+ES+3kDzlt4B98au0supf8i7YfdFCln7r7Z/yGZF8r
 qbpB9taur4RLwf9S1m6MoAUbcWoHWfW5XCVc/gcm1qYOLFJRbQAAAABJRU5ErkJggg==
