=== debian/rules ===
--- 
+++ 
@@ -48,14 +48,14 @@
 
 #	mkdir -p "$(CURDIR)/debian/fteller/opt/fteller/"
 	cp -a "src/opt/fteller/fortune.py" "$(CURDIR)/debian/fteller/opt/fteller/fortune.py"
-	mkdir -p "$(CURDIR)/debian/fteller/user/share/dbus-1/services/"
-	cp -a "src/user/share/dbus-1/services/fTeller.service" "$(CURDIR)/debian/fteller/user/share/dbus-1/services/fTeller.service"
-	mkdir -p "$(CURDIR)/debian/fteller/user/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/user/share/icons/hicolor/scalable/hildon/fTeller.png" "$(CURDIR)/debian/fteller/user/share/icons/hicolor/scalable/hildon/fTeller.png"
-	mkdir -p "$(CURDIR)/debian/fteller/user/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/user/share/icons/hicolor/48x48/hildon/fTeller.png" "$(CURDIR)/debian/fteller/user/share/icons/hicolor/48x48/hildon/fTeller.png"
-	mkdir -p "$(CURDIR)/debian/fteller/user/share/applications/hildon/"
-	cp -a "src/user/share/applications/hildon/fTeller.desktop" "$(CURDIR)/debian/fteller/user/share/applications/hildon/fTeller.desktop"
+	mkdir -p "$(CURDIR)/debian/fteller/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/fTeller.png" "$(CURDIR)/debian/fteller/usr/share/icons/hicolor/scalable/hildon/fTeller.png"
+	mkdir -p "$(CURDIR)/debian/fteller/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/fTeller.png" "$(CURDIR)/debian/fteller/usr/share/icons/hicolor/48x48/hildon/fTeller.png"
+	mkdir -p "$(CURDIR)/debian/fteller/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/fTeller.desktop" "$(CURDIR)/debian/fteller/usr/share/applications/hildon/fTeller.desktop"
+	mkdir -p "$(CURDIR)/debian/fteller/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/fTeller.service" "$(CURDIR)/debian/fteller/usr/share/dbus-1/services/fTeller.service"
 
 	# ======================================================
